No available packages



  • =apu1d4
    =pfsense ver 2.2.4
    =dual wan configured
    =internet connection is ok

    on the available packages section shows
    =unable to communicate with https://packages.pfsense.org. Please verify DNS and interface configuration and that pfsense has functional internet connectivity..

    also thje dashboard it shows
    =unable to check for updates



  • As said:

    Please verify DNS

    The question is very known on the forum. The answer also. It's a DNS setup issue.
    It boils down to : (pfsense) DNS serves your attached client, but can't use (its own) the DNS itself.

    edit: when it works, test by upgrading to 2.2.5  :)


Log in to reply